
body{-webkit-animation:bugfix infinite 1s}
@-webkit-keyframes bugfix{from{padding:0}to{padding:0}}
LABEL.xlabel{user-select:none;}
LABEL.xlabel:not(.verze-row) SPAN{padding-left:0;} 
LABEL.xlabel INPUT{position:absolute;opacity:0;z-index:1}
LABEL.xlabel{display:block;position:relative;cursor:pointer;}
LABEL.xlabel:not(.verze-row){padding-left:33px !important;}
LABEL.xlabel INPUT + EM{display:inline-block;vertical-align:middle;}
LABEL.xlabel INPUT + EM::before{position:absolute;content:"";width:15px;height:4px;top:12px;left:11px;
border:2px solid #000;border-top:none;border-right:none;background:transparent;box-shadow:-2px 2px 1px #fff;
  -moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg);
  opacity:0;-webkit-transition:all 0.15s ease-in-out;-o-transition:all 0.15s ease-in-out;transition:all 0.15s ease-in-out;z-index:1}
LABEL.xlabel INPUT + EM::after{position:absolute;content:"";width:12px;height:12px;left:8px;top:11px;background-color:white;
	border:2px solid #444;-webkit-border-radius:3px;border-radius:3px;background-clip:padding-box;
	opacity: 0.8;
}
LABEL.xlabel:hover INPUT + EM::after{opacity:1;}

LABEL.xlabel:active EM::before{opacity:0.3}
LABEL.xlabel INPUT:checked + EM{}
LABEL.xlabel INPUT:checked + EM::after{border:2px solid #000}
LABEL.xlabel INPUT:checked + EM::before{opacity:1}
LABEL.btn-radio INPUT + EM::before{width:9px;height:9px;border:none;top:15px;left:12px;-webkit-border-radius:50%;border-radius:50%;background-clip:padding-box;background-color:#000;-moz-transform:rotate(0deg);-o-transform:rotate(0deg);-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg)}
LABEL.btn-radio INPUT + EM::after{width:13px;height:13px;left:8px;top:11px;-webkit-border-radius:50%;border-radius:50%;background-clip:padding-box}
